/* ---- 1199px ---- */

@media (max-width: 1199px) {}

@media (max-width: 624px) {}

@media (max-width: 991px) {
  .p-70 {
    padding-left: 15px;
  }
  .footer-small-bg{
    display: block;
  }
  .main_header_scvBG .hdr_deasign4{
    left: 0;
    width: 100%;
  }
  .header-banner-slider{
    margin-top: 16px;
  }
  .advertise-success-title{
    margin-top: 16px;
  }
}

@media (max-width: 770px) {
  .header_mains-divclc{
    width: 100%;
  }
  .list-unstyled-footer{
    border-right: none;
  }
  .social-badge-footer{
    margin-top: 10px;
    gap: 8px;
  }
}

@media (max-width: 570px) {
  .main_header_scvBG{
    border-radius: 0px 0px 35px 35px;
  }
  .match-theday-bgmain {
    width: 320px;
    height: 536px;
    padding: 62px 32px 87px;
    margin: auto;
    margin-top: 15px;
  }
  .match-profile-contents {
    margin-top: 10px;
    height: 169px;
  }
  .match-profile-contents p {
    font-size: 14px;
    margin-bottom: 2px;
  }
  .advertise-success-title h2{
    font-size: 24px;
  }
}


/* ---- 324px ---- */
@media (max-width: 400px) {
  .search_new_ind{
    width: 100%;
  }
}

@media (max-width: 1280px) {}

@media (min-width: 1367px) {}